.required label:after {
    content: "*";
    color: red;
}

.required .radio label:after {
    content: "";
}

.filelist label {
    display: block;
    width: 100%;
    text-align: left !important;
    padding-left: 3em;
}

.lotitem {
    font-size: 0.9em;
    border: 1px solid rgba(173, 216, 230, 0.44);
    border-left: 4px solid lightblue;
    margin-left: 50px;
    margin-bottom: 15px;
    padding: 15px;
    position: relative;
}

.close_lot_item {
    color: tomato;
    font-size: 3em;
    position: absolute;
    top: -0.5em;
    right: -0.2em;
    cursor: pointer;
}

.close_lot_item:hover {
    color: red;
}

form h4 {
    display: block;
    border-bottom: 2px solid rgba(56, 125, 185, 0.25);
    margin: 40px 10px;
    padding: 10px 0px;
    color: #387db9;
}

.filelist .form-group {
    margin-bottom: 0px;
}

input.select2-search__field {
    width: 100% !important;
}

.btn-default.focus:not(.active) {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}

.btn {
    margin-bottom: 0.5em;
}

.vroom_item {
    display: flex;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin: 1em;
    padding: 0;
}

.vroom_item_title {
    flex-grow: 1;
    padding: 1em;
}

.vroom_item_btns {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.05);
    padding: 1em;
    width: 9em;
    text-align: center;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    text-decoration: none;
    color: #222;
}

.vroom_item_btns:hover {
    background: rgba(0, 0, 0, 0.15);
    text-decoration: none;
    color: #222;
}

.uinstruct {
    color: grey;
    position: fixed;
    right: -8em;
    bottom: 20%;
    display: flex;
    z-index: 1000;
    background: white;
    border: 1px solid rgba(0, 0, 0, .2);
    box-shadow: -1px 1px 5px rgba(0, 0, 0, .3);
    transition: all 1s ease .3s;
    cursor: pointer;
    opacity: 0.7;
    animation-duration: 4s;
    animation-name: autohide;
}

.uinstruct:hover {
    opacity: 1;
    right: 0;
}

.uinstruct_icon {
    font-size: 2.4em;
    padding: 0 0.3em;
}

.uinstruct_title {
    width: 8em;
    padding: 0.2em 0.3em;
}

@keyframes autohide {
    0% {
        right: 0;
    }
    70% {
        right: 0;
    }
    100% {
        right: -8em;
    }
}
